RubyGems Navigation menu

octocat 0.0.2

Command line github

Gemfile
          gem 'octocat', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install octocat
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,763

For this version 336

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - March 14, 2014 (7 KB)
  2. 0.0.1 - March 13, 2014 (7 KB)
  3. 0.0.0 - November 4, 2011 (3.5 KB)

Runtime Dependencies: